\nemgr\device\ngwdm\conf\functiondescrib.xml
\nemgr\device\ngwdm\conf\mpls_functionswitch.xml
\nemgr\device\ngwdm\conf\ne.xml
\nemgr\device\ngwdm\conf\pnp.xml
\nemgr\device\ngwdm\conf\pnp_v8.xml
\nemgr\device\ngwdm\conf\qx2dbdescrib.xml
\nemgr\device\ngwdm\conf\qxdescrib.xml
\nemgr\device\ngwdm\conf\writelog.xml
\nemgr\device\ngwdm\functiondes\conf\function_49379.xml
\nemgr\device\ngwdm\functiondes\conf\function_49380.xml
\nemgr\device\ngwdm\functiondes\conf\function_49381.xml
\nemgr\device\ngwdm\functiondes\conf\function_49390.xml
\nemgr\device\ngwdm\functiondes\conf\function_49391.xml
\nemgr\device\ngwdm\functiondes\conf\function_49433.xml
\nemgr\device\ngwdm\functiondes\conf\function_49434.xml
\nemgr\device\ngwdm\functiondes\conf\pce\pcechannelcreatetable_en.xml
\nemgr\device\ngwdm\functiondes\conf\pce\pcechannelcreatetable_zh.xml
\nemgr\device\ngwdm\functiondes\conf\pce\pcecommutable_en.xml
\nemgr\device\ngwdm\functiondes\conf\pce\pcecommutable_zh.xml
\nemgr\device\ngwdm\functiondes\conf\pce\pceconfigtable_en.xml
\nemgr\device\ngwdm\functiondes\conf\pce\pceconfigtable_zh.xml
\nemgr\device\ngwdm\functiondes\conf\pce\pcefaultcondition_en.xml
\nemgr\device\ngwdm\functiondes\conf\pce\pcefaultcondition_zh.xml
\nemgr\device\ngwdm\functiondes\conf\pce\pcegretnlcreatetable_en.xml
\nemgr\device\ngwdm\functiondes\conf\pce\pcegretnlcreatetable_zh.xml
\nemgr\device\ngwdm\functiondes\conf\pce\pcegretunneltable_en.xml
\nemgr\device\ngwdm\functiondes\conf\pce\pcegretunneltable_zh.xml
\nemgr\device\ngwdm\functiondes\conf\pce\pceresourcewarning_en.xml
\nemgr\device\ngwdm\functiondes\conf\pce\pceresourcewarning_zh.xml
\nemgr\device\ngwdm\functiondes\conf\pce\pcesessiontable_en.xml
\nemgr\device\ngwdm\functiondes\conf\pce\pcesessiontable_zh.xml
\nemgr\device\ngwdm\functiondes\conf\pce\pcesystemserviceInfo_en.xml
\nemgr\device\ngwdm\functiondes\conf\pce\pcesystemserviceInfo_zh.xml
\nemgr\device\ngwdm\functiondes\conf\pce\res\pceconfigres_en.xml
\nemgr\device\ngwdm\functiondes\conf\pce\res\pceconfigres_zh.xml
\nemgr\device\ngwdm\functiondes\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_102\5.51.08.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_102\5.51.08.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_102\5.51.08.13\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_102\5.51.08.30\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_102\5.51.08.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_102\5.51.08.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_102\5.51.08.38\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_102\5.51.08.38\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_102\5.51.08.38\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_102\5.51.09.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_102\5.51.09.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_102\5.51.09.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_102\5.51.09.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_102\conf\boardfunctiontree_en.xml
\nemgr\device\ngwdm\ne_102\conf\boardfunctiontree_zh.xml
\nemgr\device\ngwdm\ne_102\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_102\conf\nefunctiontree_102_en.xml
\nemgr\device\ngwdm\ne_102\conf\nefunctiontree_102_zh.xml
\nemgr\device\ngwdm\ne_102\conf\nepnp_102.xml
\nemgr\device\ngwdm\ne_102\conf\ne_102.xml
\nemgr\device\ngwdm\ne_102\conf\version.xml
\nemgr\device\ngwdm\ne_102\conf\versionrelation.xml
\nemgr\device\ngwdm\ne_109\5.51.04.20\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.04.20\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.04.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.05.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_109\5.51.05.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.05.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.05.21\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_109\5.51.05.21\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.05.21\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.06.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_109\5.51.06.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.06.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.07.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.07.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.07.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.07.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.07.64\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.08.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_109\5.51.08.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.08.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.08.30\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_109\5.51.08.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.08.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.09.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.09.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_109\5.51.09.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_109\conf\boardfunctiontree_en.xml
\nemgr\device\ngwdm\ne_109\conf\boardfunctiontree_zh.xml
\nemgr\device\ngwdm\ne_109\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_109\conf\nefunctiontree_109_en.xml
\nemgr\device\ngwdm\ne_109\conf\nefunctiontree_109_zh.xml
\nemgr\device\ngwdm\ne_109\conf\nepnp_109.xml
\nemgr\device\ngwdm\ne_109\conf\ne_109.xml
\nemgr\device\ngwdm\ne_109\conf\version.xml
\nemgr\device\ngwdm\ne_109\conf\versionrelation.xml
\nemgr\device\ngwdm\ne_111\5.111.01.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_111\5.111.01.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_111\5.111.01.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_111\5.111.01.10\res\subrackres_en.xml
\nemgr\device\ngwdm\ne_111\5.111.01.10\res\subrackres_zh.xml
\nemgr\device\ngwdm\ne_111\5.111.01.80\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_111\5.111.01.80\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_111\5.51.08.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_111\5.51.08.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_111\conf\boardfunctiontree_en.xml
\nemgr\device\ngwdm\ne_111\conf\boardfunctiontree_zh.xml
\nemgr\device\ngwdm\ne_111\conf\nefunctiontree_111_en.xml
\nemgr\device\ngwdm\ne_111\conf\nefunctiontree_111_zh.xml
\nemgr\device\ngwdm\ne_111\conf\nepnp_111.xml
\nemgr\device\ngwdm\ne_111\conf\ne_111.xml
\nemgr\device\ngwdm\ne_111\conf\version.xml
\nemgr\device\ngwdm\ne_111\conf\versionrelation.xml
\nemgr\device\ngwdm\ne_112\5.111.01.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_112\5.111.01.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_112\5.111.01.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_112\5.111.01.10\res\subrackres_en.xml
\nemgr\device\ngwdm\ne_112\5.111.01.10\res\subrackres_zh.xml
\nemgr\device\ngwdm\ne_112\5.111.01.80\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_112\5.111.01.80\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_112\5.51.08.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_112\5.51.08.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_112\conf\boardfunctiontree_en.xml
\nemgr\device\ngwdm\ne_112\conf\boardfunctiontree_zh.xml
\nemgr\device\ngwdm\ne_112\conf\nefunctiontree_112_en.xml
\nemgr\device\ngwdm\ne_112\conf\nefunctiontree_112_zh.xml
\nemgr\device\ngwdm\ne_112\conf\nepnp_112.xml
\nemgr\device\ngwdm\ne_112\conf\ne_112.xml
\nemgr\device\ngwdm\ne_112\conf\version.xml
\nemgr\device\ngwdm\ne_112\conf\versionrelation.xml
\nemgr\device\ngwdm\ne_116\5.51.08.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_116\5.51.08.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_116\5.51.08.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_116\5.51.08.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_116\5.51.08.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_116\5.51.09.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_116\5.51.09.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_116\5.51.09.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_116\5.51.09.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_116\conf\boardfunctiontree_en.xml
\nemgr\device\ngwdm\ne_116\conf\boardfunctiontree_zh.xml
\nemgr\device\ngwdm\ne_116\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_116\conf\nefunctiontree_116_en.xml
\nemgr\device\ngwdm\ne_116\conf\nefunctiontree_116_zh.xml
\nemgr\device\ngwdm\ne_116\conf\nepnp_116.xml
\nemgr\device\ngwdm\ne_116\conf\ne_116.xml
\nemgr\device\ngwdm\ne_116\conf\version.xml
\nemgr\device\ngwdm\ne_116\conf\versionrelation.xml
\nemgr\device\ngwdm\ne_117\5.111.01.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_117\5.111.01.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_117\5.111.01.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_117\5.111.01.10\res\subrackres_en.xml
\nemgr\device\ngwdm\ne_117\5.111.01.10\res\subrackres_zh.xml
\nemgr\device\ngwdm\ne_117\5.111.01.80\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_117\5.111.01.80\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_117\conf\boardfunctiontree_en.xml
\nemgr\device\ngwdm\ne_117\conf\boardfunctiontree_zh.xml
\nemgr\device\ngwdm\ne_117\conf\nefunctiontree_117_en.xml
\nemgr\device\ngwdm\ne_117\conf\nefunctiontree_117_zh.xml
\nemgr\device\ngwdm\ne_117\conf\nepnp_117.xml
\nemgr\device\ngwdm\ne_117\conf\ne_117.xml
\nemgr\device\ngwdm\ne_117\conf\version.xml
\nemgr\device\ngwdm\ne_117\conf\versionrelation.xml
\nemgr\device\ngwdm\ne_118\5.111.01.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_118\5.111.01.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_118\5.111.01.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_118\5.111.01.10\res\subrackres_en.xml
\nemgr\device\ngwdm\ne_118\5.111.01.10\res\subrackres_zh.xml
\nemgr\device\ngwdm\ne_118\5.111.01.80\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_118\5.111.01.80\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_118\conf\boardfunctiontree_en.xml
\nemgr\device\ngwdm\ne_118\conf\boardfunctiontree_zh.xml
\nemgr\device\ngwdm\ne_118\conf\nefunctiontree_118_en.xml
\nemgr\device\ngwdm\ne_118\conf\nefunctiontree_118_zh.xml
\nemgr\device\ngwdm\ne_118\conf\nepnp_118.xml
\nemgr\device\ngwdm\ne_118\conf\ne_118.xml
\nemgr\device\ngwdm\ne_118\conf\version.xml
\nemgr\device\ngwdm\ne_118\conf\versionrelation.xml
\nemgr\device\ngwdm\ne_121\5.67.03.60\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_121\5.67.03.60\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_121\5.67.03.60\page\bd05boardview\slot.svg
\nemgr\device\ngwdm\ne_121\5.67.03.60\res\subrackres_en.xml
\nemgr\device\ngwdm\ne_121\5.67.03.60\res\subrackres_zh.xml
\nemgr\device\ngwdm\ne_121\5.67.05.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_121\5.67.05.20\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_121\conf\boardfunctiontree_en.xml
\nemgr\device\ngwdm\ne_121\conf\boardfunctiontree_zh.xml
\nemgr\device\ngwdm\ne_121\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_121\conf\dev_staticdata.xml
\nemgr\device\ngwdm\ne_121\conf\nefunctiontree_121_en.xml
\nemgr\device\ngwdm\ne_121\conf\nefunctiontree_121_zh.xml
\nemgr\device\ngwdm\ne_121\conf\nepnp_121.xml
\nemgr\device\ngwdm\ne_121\conf\ne_121.xml
\nemgr\device\ngwdm\ne_121\conf\version.xml
\nemgr\device\ngwdm\ne_121\conf\versionrelation.xml
\nemgr\device\ngwdm\ne_137\conf\nefunctiontree_137_en.xml
\nemgr\device\ngwdm\ne_137\conf\nefunctiontree_137_zh.xml
\nemgr\device\ngwdm\ne_137\conf\nepnp_137.xml
\nemgr\device\ngwdm\ne_137\conf\ne_137.xml
\nemgr\device\ngwdm\ne_137\conf\version.xml
\nemgr\device\ngwdm\ne_137\conf\versionrelation.xml
\nemgr\device\ngwdm\ne_155\5.51.01.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_155\5.51.01.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_155\5.51.06.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_155\5.51.06.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_155\5.51.08.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_155\5.51.08.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_155\5.51.08.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_155\5.51.08.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_155\5.51.09.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_155\5.51.09.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_155\conf\boardfunctiontree_en.xml
\nemgr\device\ngwdm\ne_155\conf\boardfunctiontree_zh.xml
\nemgr\device\ngwdm\ne_155\conf\nefunctiontree_155_en.xml
\nemgr\device\ngwdm\ne_155\conf\nefunctiontree_155_zh.xml
\nemgr\device\ngwdm\ne_155\conf\nepnp_155.xml
\nemgr\device\ngwdm\ne_155\conf\ne_155.xml
\nemgr\device\ngwdm\ne_155\conf\version.xml
\nemgr\device\ngwdm\ne_155\conf\versionrelation.xml
\nemgr\device\ngwdm\ne_51\5.51.01.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_51\5.51.01.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.02.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_51\5.51.02.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.03.20\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_51\5.51.03.20\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.04.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_51\5.51.04.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.04.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.04.20\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_51\5.51.04.20\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.04.20\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.04.30\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_51\5.51.04.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.04.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.04.40\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.05.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_51\5.51.05.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.05.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.05.10\res\subrack\subrackres_en.ini
\nemgr\device\ngwdm\ne_51\5.51.05.10\res\subrack\subrackres_en.xml
\nemgr\device\ngwdm\ne_51\5.51.05.10\res\subrack\subrackres_zh.ini
\nemgr\device\ngwdm\ne_51\5.51.05.10\res\subrack\subrackres_zh.xml
\nemgr\device\ngwdm\ne_51\5.51.05.21\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_51\5.51.05.21\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.05.21\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.06.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_51\5.51.06.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.06.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.07.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_51\5.51.07.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.07.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.07.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.07.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.07.60\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_51\5.51.07.60\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.07.63\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.07.64\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.08.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_51\5.51.08.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.08.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.08.30\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_51\5.51.08.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.08.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.08.38\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_51\5.51.08.38\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.08.38\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.09.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.09.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_51\5.51.09.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_51\conf\boardfunctiontree_en.xml
\nemgr\device\ngwdm\ne_51\conf\boardfunctiontree_zh.xml
\nemgr\device\ngwdm\ne_51\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_51\conf\nefunctiontree_51_en.xml
\nemgr\device\ngwdm\ne_51\conf\nefunctiontree_51_zh.xml
\nemgr\device\ngwdm\ne_51\conf\nepnp_51.xml
\nemgr\device\ngwdm\ne_51\conf\ne_51.xml
\nemgr\device\ngwdm\ne_51\conf\version.xml
\nemgr\device\ngwdm\ne_51\conf\versionrelation.xml
\nemgr\device\ngwdm\ne_52\5.51.06.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_52\5.51.06.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_52\5.51.06.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_52\5.51.07.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_52\5.51.07.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_52\5.51.07.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_52\5.51.07.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_52\5.51.07.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_52\5.51.07.60\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_52\5.51.07.60\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_52\5.51.07.63\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_52\5.51.07.64\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_52\5.51.08.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_52\5.51.08.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_52\5.51.08.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_52\5.51.08.30\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_52\5.51.08.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_52\5.51.08.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_52\5.51.09.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_52\5.51.09.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_52\5.51.09.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_52\5.52.01.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_52\5.52.01.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_52\5.52.02.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_52\5.52.02.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_52\5.52.03.20\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_52\5.52.03.20\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_52\5.52.04.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_52\5.52.04.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_52\5.52.04.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_52\5.52.04.20\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_52\5.52.04.20\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_52\5.52.04.20\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_52\5.52.04.30\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_52\5.52.04.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_52\5.52.04.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_52\5.52.04.40\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_52\5.52.04.40\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_52\5.52.04.40\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_52\5.52.05.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_52\5.52.05.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_52\5.52.05.21\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_52\5.52.05.21\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_52\5.52.05.21\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_52\conf\boardfunctiontree_en.xml
\nemgr\device\ngwdm\ne_52\conf\boardfunctiontree_zh.xml
\nemgr\device\ngwdm\ne_52\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_52\conf\nefunctiontree_52_en.xml
\nemgr\device\ngwdm\ne_52\conf\nefunctiontree_52_zh.xml
\nemgr\device\ngwdm\ne_52\conf\nepnp_52.xml
\nemgr\device\ngwdm\ne_52\conf\ne_52.xml
\nemgr\device\ngwdm\ne_52\conf\version.xml
\nemgr\device\ngwdm\ne_52\conf\versionrelation.xml
\nemgr\device\ngwdm\ne_68\5.51.04.20\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_68\5.51.04.20\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.04.20\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.04.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.05.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_68\5.51.05.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.05.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.05.21\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_68\5.51.05.21\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.05.21\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.06.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_68\5.51.06.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.06.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.07.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_68\5.51.07.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.07.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.07.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.07.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.07.60\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_68\5.51.07.60\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.07.63\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.07.64\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.08.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_68\5.51.08.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.08.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.08.30\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_68\5.51.08.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.08.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.08.38\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_68\5.51.08.38\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.08.38\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.09.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.09.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_68\5.51.09.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_68\conf\boardfunctiontree_en.xml
\nemgr\device\ngwdm\ne_68\conf\boardfunctiontree_zh.xml
\nemgr\device\ngwdm\ne_68\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_68\conf\nefunctiontree_68_en.xml
\nemgr\device\ngwdm\ne_68\conf\nefunctiontree_68_zh.xml
\nemgr\device\ngwdm\ne_68\conf\nepnp_68.xml
\nemgr\device\ngwdm\ne_68\conf\ne_68.xml
\nemgr\device\ngwdm\ne_68\conf\version.xml
\nemgr\device\ngwdm\ne_68\conf\versionrelation.xml
\nemgr\device\ngwdm\ne_74\5.51.01.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_74\5.51.01.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.01.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.06.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_74\5.51.06.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.06.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.07.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_74\5.51.07.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.07.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.07.30\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_74\5.51.07.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.07.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.07.60\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_74\5.51.07.60\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.07.63\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.07.64\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.08.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_74\5.51.08.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.08.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.08.30\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_74\5.51.08.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.08.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.08.38\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_74\5.51.08.38\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.08.38\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.09.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.09.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_74\5.51.09.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_74\conf\boardfunctiontree_en.xml
\nemgr\device\ngwdm\ne_74\conf\boardfunctiontree_zh.xml
\nemgr\device\ngwdm\ne_74\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_74\conf\nefunctiontree_74_en.xml
\nemgr\device\ngwdm\ne_74\conf\nefunctiontree_74_zh.xml
\nemgr\device\ngwdm\ne_74\conf\nepnp_74.xml
\nemgr\device\ngwdm\ne_74\conf\ne_74.xml
\nemgr\device\ngwdm\ne_74\conf\version.xml
\nemgr\device\ngwdm\ne_74\conf\versionrelation.xml
\nemgr\device\ngwdm\ne_79\5.51.01.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_79\5.51.01.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_79\5.51.05.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_79\5.51.06.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_79\5.51.06.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_79\5.51.06.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_79\5.51.07.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_79\5.51.07.30\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_79\5.51.08.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_79\5.51.08.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_79\5.51.08.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_79\5.51.08.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_79\5.51.08.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_79\conf\boardfunctiontree_en.xml
\nemgr\device\ngwdm\ne_79\conf\boardfunctiontree_zh.xml
\nemgr\device\ngwdm\ne_79\conf\nefunctiontree_79_en.xml
\nemgr\device\ngwdm\ne_79\conf\nefunctiontree_79_zh.xml
\nemgr\device\ngwdm\ne_79\conf\nepnp_79.xml
\nemgr\device\ngwdm\ne_79\conf\ne_79.xml
\nemgr\device\ngwdm\ne_79\conf\version.xml
\nemgr\device\ngwdm\ne_79\conf\versionrelation.xml
\nemgr\device\ngwdm\ne_84\5.51.01.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.01.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.06.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.06.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.07.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_84\5.51.07.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.07.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.07.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.07.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.07.60\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_84\5.51.07.60\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.07.63\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.07.64\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.08.10\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_84\5.51.08.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.08.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.08.30\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_84\5.51.08.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.08.30\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.08.38\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_84\5.51.08.38\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.08.38\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.09.10\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.09.10\conf\qxdescrib.xml
\nemgr\device\ngwdm\ne_84\5.51.09.30\conf\functiondescrib.xml
\nemgr\device\ngwdm\ne_84\conf\boardfunctiontree_en.xml
\nemgr\device\ngwdm\ne_84\conf\boardfunctiontree_zh.xml
\nemgr\device\ngwdm\ne_84\conf\devsupportdescrib.ini
\nemgr\device\ngwdm\ne_84\conf\nefunctiontree_84_en.xml
\nemgr\device\ngwdm\ne_84\conf\nefunctiontree_84_zh.xml
\nemgr\device\ngwdm\ne_84\conf\nepnp_84.xml
\nemgr\device\ngwdm\ne_84\conf\ne_84.xml
\nemgr\device\ngwdm\ne_84\conf\version.xml
\nemgr\device\ngwdm\ne_84\conf\versionrelation.xml
\nemgr\device\ngwdm\res\funcdesres_en.ini
\nemgr\device\ngwdm\res\funcdesres_zh.ini
\nemgr\device\ngwdm\res\stringresource_en.ini
\nemgr\device\ngwdm\res\stringresource_zh.ini
\plugin.xml
